<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">wyniki wyszukiwania</text>
      <target FeatureID="-1" href="SEARCH_HLP_GROUPED.html">Wyniki wyszukiwania w kategoriach</target>
      <target FeatureID="-1" href="SEARCH_HLP_SINGLE_RE.html">Wyniki wyszukiwania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wyszukiwanie</text>
      <target FeatureID="-1" href="SEARCH_HLP_INDEVICE_MAIN.html">Wyszukiwanie</target>
   </keywords>
</keywords>